/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_nav li a{
	font-size: 16px;
}
#s5_nav li.active{
	background: #a90000 !important;
}
#s5_nav li.active a span{
	color: #fff!important;
}
#s5_nav li:hover{
	background: #a90000 !important;
	cursor: pointer;
}
#s5_nav li:hover a span{
	color: #fff!important;
}

/*#s5_nav li{
	padding-top:0px!important;
	padding-bottom: 0px!important;
	height: auto!important;
}*/


#s5_menu_wrap.s5_wrap_fmfullwidth #s5_logo_wrap img{
	max-height: 81px;
}
#s5_pos_custom_2{
	background: #D10606 !important;
	padding-top: 0px!important;
	padding-bottom: 0px;
}
#s5_pos_custom_2 h1{
	/*padding-top: 32px;*/
}
#s5_pos_custom_2 img{
	margin-right: 15px!important;
}
#s5_pos_custom_2 h3{
	color: #fff;
}
.slideInfoZone {
    background-color: rgba(0,0,0,0.3) !important;
    padding: 10px !important;
}